any games that dont work on acekard2i?

Discussion in 'Acekard' started by klaww, May 3, 2011.

May 3, 2011
  1. klaww
    OP

    Newcomer klaww Member

    Joined:
    Apr 19, 2011
    Messages:
    15
    Location:
    Rockford,IL
    Country:
    United States
    cant find a compatibility list for ds games on acekard 2i so i was just wondering if anyone has the zeldas,castlevanias and professor layton games on there flashcard and if they all work with the ak2i
     
  2. jurassicplayer

    Member jurassicplayer Completionist Themer

    Joined:
    Mar 7, 2009
    Messages:
    4,280
    Location:
    Pantsuland
    Country:
    United States
    The only games that may never work are the ones that will never be dumped and maybe some infinitesimally small number of obscure games that nobody cares about.
     
  3. Dark^'^Knigh

    Member Dark^'^Knigh GBAtemp Maniac

    Joined:
    Apr 25, 2007
    Messages:
    1,043
    Location:
    Paradise
    Country:
    Australia
    Yeah, it's not 100% compatible. But all of the "major" releases work fine. Unfortunately, I have a couple of little kids that LOVE to play those "games that nobody cares about" (for eg. Disney channel & movie title games)......just my luck [​IMG]

    Of some minor concern is the lack of any recent news/updates regarding the firmware for almost 2 months.
     
  4. Evo.lve

    Member Evo.lve All that you could be.

    Joined:
    Oct 11, 2010
    Messages:
    1,786
    Location:
    Away from you.
    Country:
    Australia
    Because there's no need for an update.
     
  5. NES SNES V.B. N64 G.C. Wii WiiU

    Member NES SNES V.B. N64 G.C. Wii WiiU Now with extra redundancy!

    Joined:
    Feb 10, 2011
    Messages:
    859
    Location:
    The EoF
    Country:
    Australia
  6. Dark^'^Knigh

    Member Dark^'^Knigh GBAtemp Maniac

    Joined:
    Apr 25, 2007
    Messages:
    1,043
    Location:
    Paradise
    Country:
    Australia
    Well, one could argue that aspiring to achieve 100% compatibility (whether they are or not, is irrelevant) could be seen as a "need for an update" to the end user. As you are probably no doubt aware, YWG has released 4 updates to Wood F/W since 1.8.6a was released, which more than likely sees it near or at 100% compatibility.
     
  7. Buleste

    Member Buleste Old Fart

    Joined:
    Dec 19, 2010
    Messages:
    852
    Country:
    United Kingdom
    Wood does not have the anti piracy bypass that AKAIO has which is why it has the updates. Also most of the updates to Wood are to fix games that already work under AKAIO. AKAIO does not need the updates as it has probably the best compatibility of all the low cost cards.
     
  8. Dark^'^Knigh

    Member Dark^'^Knigh GBAtemp Maniac

    Joined:
    Apr 25, 2007
    Messages:
    1,043
    Location:
    Paradise
    Country:
    Australia
    Inaccurate. I have both carts in my household, an R4 running Wood & an AK2i running AKAIO 1.8.6a. Wood wins hands down when it comes to compatibility. And you can't get much chepaer than an R4.

    Nuff said..I'm out!
     
  9. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    There's often no compatibility list for carts that are actually updated because they get updates that fix the games.
     

Share This Page